BizKitHub
DocsAPI ReferenceShipping/bff/shipping/method/reorder
postShippingAdmin BFF

/bff/shipping/method/reorder

Bulk reorder shipping methods

ShippingpostBffShippingMethodReorder

Parameters

JSON body

Request body

application/json
itemsobject[]Required
Each array item:
externalIdstringRequired
sortOrderstring | integerRequired
One of 2:
Variant 1
stringinteger
Default: 0
Variant 2
integer
Range: 0

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

POST /bff/shipping/method/reorder

post
curl -X POST "https://api.bizkithub.com/bff/shipping/method/reorder" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "items": [
    {
      "externalId": "example_externalId"
    }
  ]
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key